{
    "displayName": "Rechnen mit Dezimalzahlen",
    "icon": "fa-table-columns",
    "description": "Rechnen mit Dezimalzahlen bedeutet, dass wir Zahlen mit Komma, wie 3,5 oder 7,25, zusammenzählen, abziehen, multiplizieren oder teilen. Es ist wie normales Rechnen, nur dass wir besonders auf das Komma achten müssen.",
    "relatedTopics": [
        "prozentrechnung"
    ]
}